## libnih 1.0.2

=== debian/changelog ===
libnih (1.0.2-2) unstable; urgency=low

  * Install library development files to /usr/lib and not /lib.
  * Remove libtool *.la files as there are no reverse dependencies referencing
    them.
  * Bump Standards-Version to 3.9.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Jan 2011 21:09:40 +0100

libnih (1.0.2-1) unstable; urgency=low

  * Initial upload to Debian. Closes: #585071
  * Based on the Ubuntu package for Lucid done by Scott James Remnant with the
    following changes:
    - Switch packages to priority optional.
    - Use binary:Version instead of Source-Version.
    - Bump Standards-Version to 3.8.4.
    - Add Homepage and Vcs-* fields.
    - Don't symlink /usr/share/doc directories.
    - Refer to versioned /usr/share/common-licenses/GPL-2 file in
      debian/copyright.
    - List all symbols explicitly instead of using a wildcard and add symbols
      introduced in 1.0.1.
    - Use the symbols files to create the correct version info instead of
      specifying it manually via shlibs.
    - Switch to source format 3.0 (quilt).
    - Add watch file to track new upstream releases.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Jun 2010 23:36:52 +0200
