=== debian/control ===
Source: libnih
Section: libs
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.3.15), pkg-config (>= 0.22), libdbus-1-dev (>= 1.2.16), libexpat1-dev (>= 2.0.0), dbus (>= 1.2.16)
Vcs-Git: git://git.debian.org/git/collab-maint/libnih.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libnih.git;a=summary
Homepage: https://launchpad.net/libnih

Package: libnih1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NIH Utility Library
 libnih is a light-weight "standard library" of C functions to ease the
 development of other libraries and applications, especially those
 normally found in /lib.
 .
 This package contains the shared library.

Package: libnih-dev
Section: libdevel
Architecture: any
Depends: libnih1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: NIH Utility Library (development files)
 libnih is a light-weight "standard library" of C functions to ease the
 development of other libraries and applications, especially those
 normally found in /lib.
 .
 This package contains the static library and C header files which are
 needed for developing software using libnih.

Package: libnih-dbus1
Architecture: any
Depends: libnih1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: NIH D-Bus Bindings Library
 libnih-dbus is a D-Bus bindings library that integrates with the main
 loop provided by libnih.
 .
 This package contains the shared library.

Package: libnih-dbus-dev
Section: libdevel
Architecture: any
Depends: libnih-dbus1 (= ${binary:Version}), libnih-dev (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: nih-dbus-tool (= ${binary:Version})
Description: NIH D-Bus Bindings Library (development files)
 libnih-dbus is a D-Bus bindings library that integrates with the main
 loop provided by libnih.
 .
 This package contains the static library and C header files which are
 needed for developing software using libnih-dbus.

Package: nih-dbus-tool
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libnih-dbus-dev (= ${binary:Version})
Description: NIH D-Bus Binding Tool
 nih-dbus-tool generates C source code from the D-Bus Introspection XML
 data provided by most services; either to make implementing the
 described objects in C programs or to make proxying to the described
 remote objects easier.
 .
 The generated code requires libnih-dbus-dev to be compiled.
