=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libnih
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7.3.15), pkg-config (>= 0.22), libdbus-1-dev (>= 1.2.16), libexpat1-dev (>= 2.0.0), dbus (>= 1.2.16)
-Vcs-Git: git://git.debian.org/git/collab-maint/libnih.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libnih.git;a=summary
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), pkg-config (>= 0.22), libdbus-1-dev (>= 1.4), libexpat1-dev (>= 2.0.0), dbus (>= 1.4), dh-autoreconf, dh-exec
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libnih.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libnih.git/
 Homepage: https://launchpad.net/libnih
 
 Package: libnih1
